body {
    font-family: "Open Sans", sans-serif;
}
.product-card {
    border: 1px solid #ddd;
    overflow: hidden;
}

.product-card-image {
    position: relative;
    overflow: hidden;
}

.product-card-image img {
    width: 100%;
    display: block;
    height: auto;
}

.product-actions {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #ffffffcc;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    padding: 10px 0;
    transform: translateY(100%);
    transition: transform 0.4s ease-in-out;
}

.product-card-image:hover .product-actions {
    transform: translateY(0);
}
.product-actions button {
    background: #fff;
    color: #041e3a;
    border: 1px solid;
    padding: 8px;
    border-radius: 15px;
    font-size: 12px;
    margin-right: 15px !important;
}

.product-actions button:hover {
    background: #041e3a;
    color: #fff;
}

.product-actions a {
    font-size: 14px;
    font-weight: 500;
    color: #041e3a;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 6px;
    transition: color 0.3s ease;
}

.product-actions a:hover {
    color: #fff;
}

@media (min-width: 768px) {
    .Detailspc_view_width {
        width: 80%;
    }
}
@media (max-width: 768px) {
    .product-actions {
        display: none !important;
    }
    .category-product-secname {
        font-size: 18px;
    }
    .social-btn-info-wp p {
        font-size: 12px;
    }
    .social-btn-info-messenger p {
        font-size: 12px;
    }
    .social-btn-info-call p {
        font-size: 12px;
    }
}

.social-btn-info-wp p {
    border: 1px solid #16a249;
    color: #16a249;
    padding: 5px;
    border-radius: 5px;
}
.social-btn-info-wp p:hover {
    color: #fff;
    background: #16a249;
    transition: 0.3s;
}

.social-btn-info-messenger p {
    border: 1px solid #dddddd;
    color: #041e3a;
    padding: 5px;
    border-radius: 5px;
}
.social-btn-info-messenger p:hover {
    color: #fff;
    background: #e7b008;
    transition: 0.3s;
}

.social-btn-info-call p {
    border: 1px solid #041e3a;
    color: #041e3a;
    padding: 5px;
    border-radius: 5px;
}
.social-btn-info-call p:hover {
    color: #fff;
    background: #041e3a;
    transition: 0.3s;
}

.product-info {
    margin-top: 12px;
    padding: 12px;
}

.product-name {
    font-size: 14px;
    margin-bottom: 4px;
    text-align: left;
    color: #041e3a;
    font-weight: bold;
}
.product-name:hover {
    color: #041e3a;
}

.product-price {
    font-size: 16px;
    color: #041e3a;
    text-align: left;
    font-weight: bold;
}

.old-price {
    text-decoration: line-through;
    color: #999;
    margin-right: 5px;
}

.rating {
    color: #ffc107;
    font-size: 18px;
    text-align: right;
}
.ad-banner-box {
    position: relative;
    overflow: hidden;
    height: 100%;
    min-height: 300px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    color: #fff;
    padding: 20px;
}

.ad-banner-box .content {
    position: relative;
    z-index: 2;
}

.ad-banner-box::after {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;
}

.ad-banner-box h3 {
    font-weight: bold;
    margin-bottom: 5px;
}

.ad-banner-box a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}

.countdown-section h5 {
    color: #21a099;
    font-weight: 600;
    margin-bottom: 10px;
    font-family: "Open Sans", sans-serif;
}

.countdown-section h2 {
    font-weight: 700;
    margin-bottom: 40px;
    font-family: "Open Sans", sans-serif;
}

.countdown-timer {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-bottom: 40px;
    flex-wrap: wrap;
}

.countdown-item h1 {
    font-size: 80px;
    font-weight: 600;
    color: #8d7d97;
    margin-bottom: 10px;
}

.countdown-item span {
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #6c6c6c;
}

.shop-btn {
    background-color: #041e3a;
    border: none;
    color: white;
    padding: 12px 35px;
    font-size: 18px;
    border-radius: 8px;
    transition: 0.3s;
    font-family: "Open Sans", sans-serif;
}

.shop-btn:hover {
    color: #fff;
    background-color: #041e3a;
}

@media (max-width: 768px) {
    .countdown-item h1 {
        font-size: 50px;
    }
}

.category-product-secname {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 25px;
}

.category-slider {
    position: relative;
}

.category-slider .owl-nav {
    display: block !important;
}

.category-slider .owl-nav button {
    position: absolute;
    top: 40%;
    width: 38px;
    height: 38px;
    color: #041e3a !important;
    background: #fff !important;
    border: 2px solid #ddd;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

.category-slider .owl-nav button:hover {
    background: #f7d100 !important;
    color: #041e3a !important;
}

.category-slider .owl-nav button i {
    font-size: 14px;
    position: relative;
}

.category-slider .owl-nav .owl-prev {
    left: 8px !important;
}

.category-slider .owl-nav button[aria-label="Previous"] i {
    top: 10px;
}

.category-slider .owl-nav .owl-next {
    right: 8px !important;
}

@media (max-width: 575px) {
    .category-slider .owl-nav .owl-prev {
        left: -15px;
    }

    .category-slider .owl-nav .owl-next {
        right: -15px;
    }
}

.kironsclothing-discount-badge {
    position: absolute;
    right: 8px;
    top: 8px;
    background: red;
    padding: 2px 10px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    border-radius: 8px;
}

.kironsclothing-new-arrival-badge {
    position: absolute;
    left: 8px;
    top: 8px;
    background: #16a249;
    padding: 2px 10px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    border-radius: 8px;
}

.service-section {
    background: #f8f9fa;
}

.service-box h5 {
    font-weight: 600;
    margin-top: 15px;
}

.service-box p {
    color: #6c757d;
    margin: 0;
    font-size: 14px;
}

.icon-box {
    width: 60px;
    height: 60px;
    background: #fff3cd;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.icon-box i {
    color: #f4b400;
    font-size: 22px;
}

.headerRowMargin {
    margin: -10px;
}
@media (max-width: 575px) {
    .headerRowMargin {
        margin: 0px;
    }
}

/* =========== button section ============ */

#slider button.owl-prev {
    position: absolute;
    top: 40%;
    left: 0;
    font-size: 30px !important;
    background: #79797b !important;
    width: 38px;
    height: 38px;
    color: #fff;
    border-radius: 50%;
}
#slider button.owl-next {
    position: absolute;
    top: 40%;
    right: 0;
    font-size: 30px !important;
    background: #79797b !important;
    width: 38px;
    height: 38px;
    color: #fff;
    border-radius: 50%;
}
#slider button.owl-prev:hover,
#slider button.owl-next:hover {
    color: #fff !important;
}
.new-arrival-carousel button.owl-prev {
    position: absolute;
    top: 30%;
    left: -12px;
    font-size: 30px !important;
    background: white !important;
    width: 35px;
    height: 35px;
    color: black;
    border-radius: 50%;
    box-shadow:
        0 0 1px 1px rgb(20 23 28 / 10%),
        0 3px 1px 0 rgb(20 23 28 / 10%);
}
.new-arrival-carousel button.owl-next {
    position: absolute;
    top: 30%;
    right: -12px;
    font-size: 30px !important;
    background: white !important;
    width: 35px;
    height: 35px;
    color: black;
    border-radius: 50%;
    box-shadow:
        0 0 1px 1px rgb(20 23 28 / 10%),
        0 3px 1px 0 rgb(20 23 28 / 10%);
}

.category-carousel button.owl-prev {
    position: absolute;
    top: 30%;
    left: -12px;
    font-size: 30px !important;
    background: white !important;
    width: 35px;
    height: 35px;
    color: black;
    border-radius: 50%;
    box-shadow:
        0 0 1px 1px rgb(20 23 28 / 10%),
        0 3px 1px 0 rgb(20 23 28 / 10%);
}
.category-carousel button.owl-next {
    position: absolute;
    top: 30%;
    right: -12px;
    font-size: 30px !important;
    background: white !important;
    width: 35px;
    height: 35px;
    color: black;
    border-radius: 50%;
    box-shadow:
        0 0 1px 1px rgb(20 23 28 / 10%),
        0 3px 1px 0 rgb(20 23 28 / 10%);
}

/* =========== add banner ============ */
.add_Banner_kiron img {
    width: 100%;
    height: 215px;
    object-fit: cover;
    border-radius: 8px;
}
@media (max-width: 575px) {
    .add_Banner_kiron img {
        height: 115px;
        margin-top: 10px;
    }
}

.size-guide-card {
    margin-top: 12px;
    border-radius: 6px;
    border: 1px solid #eee;
}

.size-guide-title {
    font-weight: 600;
    font-size: 15px;
    margin: 10px;
}

#sizeGuideTable th {
    background: #f8f8f8;
    font-weight: 600;
    font-size: 14px;
}

#sizeGuideTable td {
    font-size: 14px;
}

#sizeGuideTable tr {
    transition: background-color 0.25s ease;
}
/* ============ ad banner one st ============= */
.rl-card {
    position: relative;
    overflow: hidden;
}

.rl-card img {
    width: 100%;
    display: block;
}

.rl-content {
    position: absolute;
    left: 0;
    padding: 40px;
    color: white;
    width: 100%;

    transform: translateY(0);
    transition: transform 0.15s linear;
    will-change: transform;
    transition: transform 0.8s linear;
}

.rl-content h2 {
    color: #fff;
    font-size: 40px;
    margin: 10px 0;
}

.rl-content p {
    max-width: 420px;
    color: #fff;
}

.rl-content a {
    color: white;
    text-decoration: underline;
    font-size: 13px;
    margin-right: 15px;
}

@media (max-width: 768px) {
    .rl-content {
        padding: 20px;
    }
}
/* =========== homepage category ============= */
.luxury-title {
    font-size: 48px;
    font-weight: 500;
    font-family: serif;
}

.luxury-subtitle {
    color: #555;
    margin-top: 10px;
}

.luxury-card {
    position: relative;
    overflow: hidden;
    border-radius: 4px;
}

.luxury-card img {
    width: 100%;
    height: 520px;
    object-fit: cover;
    transition: 0.4s;
}

.luxury-card:hover img {
    transform: scale(1.05);
}

.luxury-overlay {
    position: absolute;
    bottom: 30px;
    left: 30px;
    color: white;
}

.luxury-overlay small {
    letter-spacing: 1px;
    font-size: 13px;
    text-transform: uppercase;
}

.luxury-overlay h2 {
    font-size: 32px;
    margin: 10px 0;
    font-family: serif;
    color: #fff;
}

.luxury-overlay a {
    color: white;
    text-decoration: none;
    border-bottom: 1px solid white;
    padding-bottom: 3px;
    font-size: 14px;
    text-transform: uppercase;
}

/* ================== banner video ============== */
.banner-section-videO {
    height: 90vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    overflow: hidden;
    padding-bottom: 80px;
}

.video-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}

.banner-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.107);
    z-index: 1;
}

.banners-content {
    position: relative;
    z-index: 2;
    text-align: center;
    color: white;
    max-width: 800px;
}

.banners-content h3 {
    font-size: 50px;
    margin-top: 20px;
    color: #fff;
}

.banners-content p {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}
.banners-content a {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}
@media (max-width: 700px) {
    .banners-content p {
        font-size: 15px;
    }
    .banners-content h3 {
        font-size: 25px;
    }
    .pcmain_banner_video {
        display: none !important;
    }
}
@media (min-width: 700px) {
    .mobilemain_banner_video {
        display: none !important;
    }
}
